#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-GUqOfeQg2HoHpfyuma70zo
key:                  yesod-static-1.6.1.0-GUqOfeQg2HoHpfyuma70zo
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  11f84e163bdd85ed8199e5117e7d1142
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-GUqOfeQg2HoHpfyuma70zo
depends:
    async-2.2.5-2fFQNeGTnza76ySWZ6URG8
    attoparsec-0.14.4-9F9tnN8VDhqE7eiteCM5HG base-4.16.4.0
    base64-bytestring-1.2.1.0-1xOK8UIeBQ4LvatAXGjfry
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6-DKxmXDBSAtbFEdhj7gVmd7 containers-0.6.5.1
    cryptonite-0.30-ElPkBkoF3YpSH1ai7Agr
    cryptonite-conduit-0.2.2-IE4v7xlJ5w67Vr4F6ykwyP
    css-text-0.1.3.0-KyX2KmiUBlLGsniZGPdFNy
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    hashable-1.4.4.0-JPPoH0HitSIaCdulNsJk5
    hjsmin-0.2.0.4-D23sppq0XPZ5fZvzVdXU7o
    http-types-0.12.4-7cXCeYy1EdF4iPzsHuuw3e
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ process-1.6.16.0
    template-haskell-2.18.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7.2-BQfwZMMHf0L3GbhHGfhMHP
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    wai-3.2.4-E20NDKiavQZvucZdRVF5C
    wai-app-static-3.1.9-6zkyV7cZYupDd8aqQmzHfu
    yesod-core-1.6.26.0-AzM06kSqDXjDCniwvNgShT

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

